.tabs {
	float:left;
	width:100%;
	font-size:93%;
	border-bottom:1px solid #2763A5;
	line-height:normal;
	}

.tabs ul {
	margin:0;
	padding:5px 10px 0 0px;
	list-style:none;
	}

.tabs li {
	display:inline;
	margin:0;
	padding:0;
	font-size: 11px;
	font-weight: bold;
	}

.tabs a {
	float:left;
	background:url("/img/tableft.gif") no-repeat left top;
	margin:0;
	padding:0 0 0 4px;
	text-decoration:none;
	}

.tabs a span {
	float:left;
	display:block;
	background:url("/img/tabright.gif") no-repeat right top;
	padding:2px 15px 2px 6px;
	color:#FFF;
	}

div#tabs_top5 ul li a {
  background:url("/img/tableft1.gif") no-repeat left top;
}
div#tabs_top5 ul li a span {
	background:url("/img/tabright1.gif") no-repeat right top;
}


/* Commented Backslash Hack hides rule from IE5-Mac \*/
.tabs a span {float:none;}

/* End IE5-Mac hack */
.tabs a:hover span, .tabs li.selected a span, div#tabs_top5 li.selected a span {
	color:#FFF;
	}

.tabs a:hover, .tabs li.selected a, div#tabs_top5 li.selected a {
	background-position:0% -42px;
	}

.tabs a:hover span, .tabs li.selected a span, div#tabs_top5 li.selected a span {
	background-position:100% -42px;
	}